

html,
body,
*{

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-tap-highlight-color: transparent;

}



button,
a{

    cursor: pointer;

}




*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{

    font-family:'Poppins',sans-serif;

    background:#070707;

    color:#fff;

    overflow-x:hidden;

}



::-webkit-scrollbar{
    width:8px;
}

::-webkit-scrollbar-track{
    background:#111;
}

::-webkit-scrollbar-thumb{

    background:#D4AF37;
    border-radius:20px;

}



body::before{

    content:"";

    position:fixed;

    inset:0;

    background:

    radial-gradient(circle at 20% 20%,rgba(212,175,55,.08),transparent 25%),


    radial-gradient(circle at 80% 10%,rgba(212,175,55,.05),transparent 30%),


    radial-gradient(circle at 50% 90%,rgba(212,175,55,.05),transparent 35%);

    z-index:-2;

}



#particles{

    position:fixed;

    inset:0;

    z-index:-1;

}



.navbar{

    width:90%;

    max-width:1400px;

    margin:auto;

    margin-top:25px;

    padding:18px 35px;

    display:flex;

    justify-content:space-between;

    align-items:center;

    background:rgba(255,255,255,.04);

    backdrop-filter:blur(18px);

    border:1px solid rgba(212,175,55,.15);

    border-radius:18px;

    transition:.35s;

}

.logo{

    font-size:32px;

    font-weight:800;

    letter-spacing:1px;

}

.logo span{

    color:#D4AF37;

}

.navbar ul{

    display:flex;

    gap:40px;

    list-style:none;

}

.navbar a{

    color:#ddd;

    text-decoration:none;

    transition:.3s;

    font-weight:500;

}

.navbar a:hover{

    color:#FFD700;

}



.buy-btn{

    padding:14px 28px;

    border-radius:12px;

    background:linear-gradient(135deg,#FFD700,#B8860B);

    color:#111 !important;

    font-weight:700;

    box-shadow:

    0 0 25px rgba(212,175,55,.35);

    transition:.35s;

}

.buy-btn:hover{

    transform:translateY(-4px);

    box-shadow:

    0 0 40px rgba(212,175,55,.6);

}


.hero{

    min-height:90vh;

    display:flex;

    align-items:center;

    justify-content:center;

    text-align:center;

    padding:80px 20px;

}

.hero-content{

    width:900px;

}

.hero h1{

    font-size:72px;

    font-weight:800;

    line-height:1.1;

    margin-bottom:20px;

    background:linear-gradient(
    90deg,
    #fff,
    #FFD700,
    #fff
    );

    background-size:300%;

    -webkit-background-clip:text;

    -webkit-text-fill-color:transparent;

    animation:shine 5s linear infinite;

}

.hero p{

    color:#bcbcbc;

    font-size:20px;

    line-height:34px;

    margin-bottom:45px;

}

.buttons{

    display:flex;

    justify-content:center;

    gap:20px;

    flex-wrap:wrap;

}


.gold-btn{

    text-decoration:none;

    color:#111;

    font-weight:700;

    padding:18px 42px;

    border-radius:14px;

    background:linear-gradient(
    135deg,
    #FFD700,
    #CDA434
    );

    transition:.35s;

    box-shadow:

    0 0 35px rgba(212,175,55,.30);

}

.gold-btn:hover{

    transform:translateY(-5px);

    box-shadow:

    0 0 60px rgba(212,175,55,.6);

}



.glass-btn{

    text-decoration:none;

    color:#fff;

    padding:18px 42px;

    border-radius:14px;

    border:1px solid rgba(255,255,255,.15);

    background:rgba(255,255,255,.05);

    backdrop-filter:blur(10px);

    transition:.35s;

}

.glass-btn:hover{

    border-color:#FFD700;

    color:#FFD700;

    transform:translateY(-5px);

}



@keyframes shine{

0%{
background-position:-200%;
}

100%{
background-position:200%;
}

}



#cursorGlow{

position:fixed;

width:260px;

height:260px;

background:radial-gradient(circle,
rgba(212,175,55,.18),
transparent 70%);

pointer-events:none;

border-radius:50%;

transform:translate(-50%,-50%);

filter:blur(35px);

z-index:9999;

transition:
left .08s linear,
top .08s linear;

}



@media (pointer:coarse){

#cursorGlow{

display:none;

}

}


.hero{

display:flex;

align-items:center;

justify-content:space-between;

gap:100px;

max-width:1400px;

margin:auto;

padding:120px 30px;

min-height:100vh;

}

.hero-left{

flex:1;

}

.hero-right{

flex:1;

display:flex;

justify-content:center;

}

.badge{

display:inline-block;

padding:10px 18px;

border:1px solid rgba(212,175,55,.25);

background:rgba(212,175,55,.08);

border-radius:30px;

margin-bottom:25px;

font-size:14px;

color:#FFD700;

}

.hero-left h1{

font-size:72px;

font-weight:800;

line-height:1.1;

margin-bottom:20px;

}

.hero-left h1 span{

display:block;

color:#D4AF37;

}

.hero-left p{

font-size:18px;

color:#bdbdbd;

line-height:34px;

margin-bottom:40px;

max-width:650px;

}

.hero-stats{

display:flex;

gap:60px;

margin-top:60px;

}

.hero-stats h2{

font-size:42px;

color:#FFD700;

}

.hero-stats span{

color:#999;

}

.loader-card{

width:440px;

background:#111;

border-radius:24px;

padding:30px;

border:1px solid rgba(212,175,55,.18);

backdrop-filter:blur(25px);

box-shadow:

0 20px 60px rgba(0,0,0,.5);

position:relative;

overflow:hidden;

}

.loader-card::before{

content:"";

position:absolute;

top:-50%;

left:-50%;

width:200%;

height:200%;

background:

radial-gradient(circle,

rgba(212,175,55,.08),

transparent 60%);

}

.loader-top{

display:flex;

justify-content:space-between;

align-items:center;

margin-bottom:35px;

}

.dots{

display:flex;

gap:8px;

}

.dots span{

width:12px;

height:12px;

border-radius:50%;

}

.red{

background:#ff4b4b;

}

.yellow{

background:#ffd84a;

}

.green{

background:#3cff63;

}

.loader-body{

display:flex;

flex-direction:column;

gap:22px;

position:relative;

z-index:2;

}

.row{

display:flex;

justify-content:space-between;

font-size:16px;

}

.online{

color:#42ff8a;

}

.launch-btn{

margin-top:20px;

padding:18px;

font-size:17px;

font-weight:700;

border:none;

border-radius:14px;

cursor:pointer;

background:linear-gradient(135deg,#FFD700,#B8860B);

transition:.35s;

}

.launch-btn:hover{

transform:translateY(-5px);

box-shadow:

0 0 35px rgba(212,175,55,.45);

}


.features{

max-width:1400px;

margin:auto;

padding:120px 30px;

}

.section-title{

text-align:center;

margin-bottom:70px;

}

.section-title span{

color:#D4AF37;

letter-spacing:3px;

font-size:14px;

}

.section-title h2{

font-size:54px;

margin-top:15px;

margin-bottom:15px;

}

.section-title p{

color:#999;

font-size:18px;

max-width:700px;

margin:auto;

line-height:32px;

}

.feature-grid{

display:grid;

grid-template-columns:repeat(3,1fr);

gap:30px;

}

.feature-card{

position:relative;

padding:40px;

background:#111;

border-radius:24px;

border:1px solid rgba(212,175,55,.15);

overflow:hidden;

transition:.4s;

}

.feature-card::before{

content:"";

position:absolute;

top:0;

left:-100%;

width:100%;

height:100%;

background:linear-gradient(
90deg,
transparent,
rgba(212,175,55,.08),
transparent
);

transition:.8s;

}

.feature-card:hover::before{

left:120%;

}

.feature-card:hover{

border-color:#D4AF37;

transform:translateY(-12px);

box-shadow:

0 0 40px rgba(212,175,55,.18),

0 25px 60px rgba(0,0,0,.5);

}

.icon{

width:72px;

height:72px;

border-radius:18px;

display:flex;

align-items:center;

justify-content:center;

font-size:34px;

margin-bottom:30px;

background:linear-gradient(
135deg,
#D4AF37,
#FFD700
);

color:#111;

box-shadow:

0 0 25px rgba(212,175,55,.35);

}

.feature-card h3{

font-size:24px;

margin-bottom:15px;

}

.feature-card p{

color:#a5a5a5;

line-height:30px;

}



.pricing{

padding:120px 30px;

max-width:1400px;

margin:auto;

}

.pricing-grid{

display:grid;

grid-template-columns:repeat(3,1fr);

gap:35px;

align-items:center;

}

.price-card{

background:#101010;

border:1px solid rgba(212,175,55,.12);

border-radius:24px;

padding:45px;

position:relative;

overflow:hidden;

transition:.35s;

}

.pricing-grid-4{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
}

.price-card::before{

content:"";

position:absolute;

top:-60%;

left:-60%;

width:220%;

height:220%;

background:

radial-gradient(circle,

rgba(212,175,55,.08),

transparent 60%);

opacity:0;

transition:.4s;

}

.price-card:hover::before{

opacity:1;

}

.price-card:hover{

transform:translateY(-12px);

border-color:#D4AF37;

box-shadow:

0 0 45px rgba(212,175,55,.18),

0 25px 60px rgba(0,0,0,.45);

}

.featured{

border:2px solid #D4AF37;

transform:scale(1.06);

box-shadow:

0 0 40px rgba(212,175,55,.25);

}

.best{

position:absolute;

top:20px;

right:-45px;

width:180px;

text-align:center;

padding:10px;

background:#D4AF37;

color:#111;

font-size:12px;

font-weight:700;

transform:rotate(45deg);

}

.price-card h4{

font-size:28px;

margin-bottom:15px;

}

.price{

font-size:58px;

font-weight:800;

color:#FFD700;

margin-bottom:30px;

}

.price-card ul{

list-style:none;

margin-bottom:35px;

}

.price-card li{

padding:12px 0;

color:#bdbdbd;

border-bottom:1px solid rgba(255,255,255,.05);

}



.dashboard{

max-width:1400px;

margin:auto;

padding:140px 30px;

display:flex;

align-items:center;

justify-content:space-between;

gap:80px;

}

.dashboard-left{

flex:1;

}

.dashboard-right{

flex:1;

display:flex;

justify-content:center;

}

.mini-title{

color:#D4AF37;

letter-spacing:3px;

font-size:14px;

}

.dashboard h2{

font-size:60px;

margin:20px 0;

}

.dashboard p{

max-width:650px;

line-height:34px;

color:#a9a9a9;

margin-bottom:40px;

}

.status-list{

display:flex;

flex-direction:column;

gap:15px;

margin-bottom:40px;

}

.status-item{

display:flex;

justify-content:space-between;

padding:18px 22px;

background:#111;

border-radius:14px;

border:1px solid rgba(212,175,55,.10);

transition:.3s;

}

.status-item:hover{

border-color:#D4AF37;

transform:translateX(10px);

}

.loader-window{

width:480px;

background:#0f0f0f;

border-radius:25px;

border:1px solid rgba(212,175,55,.20);

overflow:hidden;

box-shadow:

0 25px 70px rgba(0,0,0,.5),

0 0 40px rgba(212,175,55,.15);

}

.window-header{

height:60px;

padding:0 20px;

display:flex;

align-items:center;

justify-content:space-between;

background:#181818;

border-bottom:1px solid rgba(212,175,55,.08);

}

.window-dots{

display:flex;

gap:8px;

}

.window-dots span{

width:12px;

height:12px;

border-radius:50%;

}

.window-content{

padding:40px;

}

.loader-logo{

font-size:38px;

font-weight:800;

color:#FFD700;

margin-bottom:15px;

}

.loader-version{

color:#777;

margin-bottom:35px;

}

.loader-status{

display:grid;

grid-template-columns:repeat(3,1fr);

gap:15px;

margin-bottom:35px;

}

.loader-status div{

background:#171717;

padding:22px;

border-radius:15px;

text-align:center;

}

.loader-status small{

display:block;

margin-bottom:10px;

color:#777;

}

.loader-status h4{

font-size:24px;

}



#bgCanvas{

position:fixed;

left:0;

top:0;

width:100%;

height:100%;

z-index:-20;

background:#080808;

}

body::after{

content:"";

position:fixed;

inset:0;

background:

radial-gradient(circle at center,
rgba(212,175,55,.08),
transparent 65%);

pointer-events:none;

z-index:-10;

}


#preloader{

position:fixed;

inset:0;

background:#050505;

display:flex;

align-items:center;

justify-content:center;

z-index:999999;

transition:opacity .8s,visibility .8s;

}

#preloader.hide{

opacity:0;

visibility:hidden;

}

.loader-wrapper{

text-align:center;

position:relative;

}

.gold-ring{

position:absolute;

left:50%;

top:40px;

transform:translateX(-50%);

width:170px;

height:170px;

border-radius:50%;

border:2px solid rgba(212,175,55,.3);

animation:rotateRing 6s linear infinite;

}

.gold-ring::before{

content:"";

position:absolute;

width:18px;

height:18px;

border-radius:50%;

background:#FFD700;

top:-9px;

left:50%;

transform:translateX(-50%);

box-shadow:

0 0 20px #FFD700,

0 0 40px #FFD700;

}

.delay{

animation-direction:reverse;

animation-duration:9s;

opacity:.4;

}

.loader-logo{

font-size:56px;

font-weight:800;

margin-top:90px;

letter-spacing:2px;

}

.loader-logo span{

color:#D4AF37;

}

.loader-wrapper p{

margin-top:15px;

color:#888;

letter-spacing:2px;

}

.progress{

margin-top:40px;

width:320px;

height:8px;

background:#161616;

border-radius:30px;

overflow:hidden;

}

.progress-bar{

height:100%;

width:0;

background:linear-gradient(
90deg,
#8d6b00,
#FFD700,
#fff1a8
);

border-radius:30px;

animation:loading 2.8s linear forwards;

box-shadow:

0 0 20px rgba(212,175,55,.6);

}

@keyframes loading{

100%{

width:100%;

}

}

@keyframes rotateRing{

from{

transform:translateX(-50%) rotate(0deg);

}

to{

transform:translateX(-50%) rotate(360deg);

}

}

.price{

    font-size: clamp(28px, 2vw, 42px);

    font-weight:800;

    color:#FFD700;

    margin-bottom:30px;

    line-height:1.2;

    text-align:center;

    white-space:nowrap;

    overflow:hidden;

    text-overflow:ellipsis;

}



.gallery{

    max-width:1400px;

    margin:auto;

    padding:120px 30px;

}

.gallery-grid{

    display:grid;

    grid-template-columns:repeat(3,1fr);

    gap:30px;

}

.gallery-card{

    position:relative;

    overflow:hidden;

    border-radius:20px;

    border:1px solid rgba(212,175,55,.15);

    background:#111;

    cursor:pointer;

    transition:.4s;

}

.gallery-card img{

    width:100%;

    display:block;

    transition:.6s;

    aspect-ratio:16/9;

    object-fit:cover;

}

.gallery-card:hover{

    transform:translateY(-10px);

    border-color:#FFD700;

    box-shadow:

        0 0 40px rgba(212,175,55,.2);

}

.gallery-card:hover img{

    transform:scale(1.08);

}

.gallery-card::after{

    content:"VIEW";

    position:absolute;

    inset:0;

    display:flex;

    align-items:center;

    justify-content:center;

    background:rgba(0,0,0,.45);

    color:#FFD700;

    font-weight:700;

    letter-spacing:2px;

    opacity:0;

    transition:.3s;

}

.gallery-card:hover::after{

    opacity:1;

}



.lightbox{

    position:fixed;

    inset:0;

    background:rgba(0,0,0,.92);

    display:flex;

    justify-content:center;

    align-items:center;

    opacity:0;

    visibility:hidden;

    transition:.35s;

    z-index:999999;

    backdrop-filter:blur(10px);

}

.lightbox.show{

    opacity:1;

    visibility:visible;

}

.lightbox img{

    max-width:90%;

    max-height:90%;

    border-radius:18px;

    border:2px solid rgba(212,175,55,.35);

    box-shadow:
        0 0 50px rgba(212,175,55,.25);

    transform:scale(.8);

    transition:.35s;

}

.lightbox.show img{

    transform:scale(1);

}

.close-lightbox{

    position:absolute;

    top:30px;

    right:40px;

    font-size:45px;

    color:#FFD700;

    cursor:pointer;

    transition:.3s;

}

.close-lightbox:hover{

    transform:rotate(90deg);

}
.video-box{

    width:80%;

    max-width:900px;

    margin:50px auto;

    position:relative;

    border-radius:20px;

    overflow:hidden;

}


.video-box video{

    width:100%;

    height:auto;

    display:block;

}


.gold-play{

    position:absolute;

    top:50%;

    left:50%;

    transform:translate(-50%,-50%);

    width:90px;

    height:90px;

    border-radius:50%;

    border:2px solid #D4AF37;

    background:rgba(212,175,55,.15);

    backdrop-filter:blur(10px);

    color:#FFD700;

    font-size:30px;

    cursor:pointer;

    display:flex;

    align-items:center;

    justify-content:center;

    box-shadow:

    0 0 30px rgba(212,175,55,.6);

    transition:.3s;

}


.gold-play:hover{

    transform:translate(-50%,-50%) scale(1.15);

    background:#D4AF37;

    color:#000;

}